_ alias.fiche.id = Numéro de la fiche
_ alias.fiche.lang = Langue de la fiche
_ alias.fiche.owners = Fiche saisie par
_ alias.fiche.subtitle = Sous-titre
_ alias.fiche.title = Titre
_ alias.include.date_creation = Date de création
_ alias.include.date_modification = Dernière modification
_ alias.include.liage = Renvois à d’autres fiches
_ alias.include.parentage = Rattachement
_ alias.motcle.idalpha = Idalpha du mot-clé
_ alias.motcle.id = Numéro du mot-clé
_ alias.motcle.lang = Langue
_ alias.motcle.level = Niveau hiérarchique
_ alias.motcle.label = Libellé
_ alias.motcle.label_lang = Libellé en {0}
_ alias.motcle.parent_idalpha = Idalpha du parent
_ alias.motcle.parent_id = Numéro du parent
_ alias.motcle.pos_glob = Index global
_ alias.motcle.pos_loc = Index par rapport au parent
_ alias.motcle.this = Le mot-clé lui-même
_ alias.motcle.status = Statut
